RubyGems Navigation menu

activerecord-rack 1.0.0

Provides connection management for Rack applications using ActiveRecord.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - December 09, 2016 (7.0 KB)

Runtime 依赖 (2):

activerecord ~> 5.0
rack >= 0

Development 依赖 (3):

bundler ~> 1.13
rake ~> 10.0
rspec ~> 3.0

业主:

作者:

  • Samuel Williams

SHA 256 校验和:

924a2bbb8bcdf8e12804fac8a482005bc45f9391245c5593d15e81633bcbde01

下载总量 24,970

这个版本 24,970

许可:

MIT

需要的 Ruby 版本: >= 0

链接: